<?xml version="1.0" ?>
<schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Setup/Declaration/Schema/etc/schema.xsd">
	
	<table name="bloyal_custom_service_url" resource="default" engine="innodb" comment="Bloyal Service Urls">
        <column xsi:type="varchar" length="255" name="service_type" nullable="false" comment="Service type"/>
        <column xsi:type="text" name="value" nullable="false" comment="Service Url"/>
        <constraint xsi:type="primary" referenceId="PRIMARY">
            <column name="service_type"/>
        </constraint>
    </table>
</schema>
